<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>groupetext7</Name>
<File>custom/groupe7.tga</File>
</Texture>

<!-- template alt vie petit -->

 <HorizontalResizeImageTemplate>
<Name>rouge_plein_ochi80</Name>
<Height>14</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>80</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>bg_map_text</TextureName>
 <Left>
<X>0</X>
<Y>0</Y>
 </Left>
 <Repeat>
 <X>283</X>
 <Y>327</Y>
 </Repeat>
 <Right>
<X>0</X>
<Y>0</Y>
 </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <HorizontalResizeImageTemplate>
<Name>rouge_vide_ochi80</Name>
<Height>14</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>80</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>bg_map_text</TextureName>
 <Left>
<X>0</X>
<Y>0</Y>
 </Left>
 <Repeat>
 <X>283</X>
 <Y>342</Y>
 </Repeat>
 <Right>
<X>0</X>
<Y>0</Y>
 </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <StatusBarTemplate>
<Name>rouge_plein_ochi_80</Name>
<ForegroundHResizeTemplate>rouge_plein_ochi80</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>rouge_vide_ochi80</BackgroundHResizeTemplate>
<Height>14</Height>
<ForegroundOffset>
 <X>0</X>
 <Y>0</Y>
</ForegroundOffset>
 </StatusBarTemplate>

<!-- tour -->

<StatusIconTemplate>
<Name>bordure_groupe7</Name>
<TextureName>groupetext7</TextureName>
<TextureStart>
<X>0</X>
<Y>89</Y>
</TextureStart>
<Width>87</Width>
<Height>52</Height>
<MaxLevels>3</MaxLevels>
<Horizontal>false</Horizontal>
</StatusIconTemplate>

<!-- bouton select -->

	<HorizontalResizeImageTemplate>
		<Name>groupe_bouton_select_32_normal</Name>
		<Height>61</Height>
		<LeftWidth>5</LeftWidth>
		<RepeatWidth>5</RepeatWidth>
		<RightWidth>5</RightWidth>
		<Texture>
			<TextureName>groupetext7</TextureName>
			<Left>
				<X>118</X>
				<Y>0</Y>
			</Left>
			<Repeat>
				<X>118</X>
				<Y>0</Y>
			</Repeat>
			<Right>
				<X>118</X>
				<Y>0</Y>
			</Right>
		</Texture>
	</HorizontalResizeImageTemplate>

	<HorizontalResizeImageTemplate>
		<Name>groupe_bouton_select_32_pressed</Name>
		<Height>61</Height>
		<LeftWidth>5</LeftWidth>
		<RepeatWidth>5</RepeatWidth>
		<RightWidth>5</RightWidth>
		<Texture>
			<TextureName>groupetext7</TextureName>
			<Left>
				<X>100</X>
				<Y>0</Y>
			</Left>
			<Repeat>
				<X>106</X>
				<Y>0</Y>
			</Repeat>
			<Right>
				<X>112</X>
				<Y>0</Y>
			</Right>
		</Texture>
	</HorizontalResizeImageTemplate>

	<HorizontalResizeImageTemplate>
		<Name>groupe_bouton_select_32_normalhighlight</Name>
		<Height>61</Height>
		<LeftWidth>5</LeftWidth>
		<RepeatWidth>5</RepeatWidth>
		<RightWidth>5</RightWidth>
		<Texture>
			<TextureName>groupetext7</TextureName>
			<Left>
				<X>82</X>
				<Y>0</Y>
			</Left>
			<Repeat>
				<X>88</X>
				<Y>0</Y>
			</Repeat>
			<Right>
				<X>94</X>
				<Y>0</Y>
			</Right>
		</Texture>
	</HorizontalResizeImageTemplate>

	<HorizontalResizeButtonTemplate>
		<Name>groupe_bouton_select_32</Name>
		<Height>61</Height>
		<Normal>groupe_bouton_select_32_normal</Normal>
		<Pressed>groupe_bouton_select_32_pressed</Pressed>
		<NormalHighlit>groupe_bouton_select_32_normalhighlight</NormalHighlit>
		<PressedHighlit>groupe_bouton_select_32_pressed</PressedHighlit>
		<Disabled>groupe_bouton_select_32_normal</Disabled>
	</HorizontalResizeButtonTemplate>

<!-- template alt mana groupe-->

 <HorizontalResizeImageTemplate>
<Name>jaune_plein_ochi7</Name>
<Height>10</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>39</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>groupetext7</TextureName>
 <Left>
<X>0</X>
<Y>0</Y>
 </Left>
 <Repeat>
 <X>0</X>
 <Y>67</Y>
 </Repeat>
 <Right>
<X>0</X>
<Y>0</Y>
 </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <HorizontalResizeImageTemplate>
<Name>jaune_vide_ochi7</Name>
<Height>10</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>39</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>groupetext7</TextureName>
 <Left>
<X>0</X>
<Y>0</Y>
 </Left>
 <Repeat>
 <X>0</X>
 <Y>78</Y>
 </Repeat>
 <Right>
<X>0</X>
<Y>0</Y>
 </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <StatusBarTemplate>
<Name>jaune_plein_ochi_7</Name>
<ForegroundHResizeTemplate>jaune_plein_ochi7</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>jaune_vide_ochi7</BackgroundHResizeTemplate>
<Height>10</Height>
<ForegroundOffset>
 <X>0</X>
 <Y>0</Y>
</ForegroundOffset>
 </StatusBarTemplate>

<!-- template alt endu groupe-->

 <HorizontalResizeImageTemplate>
<Name>vert_plein_ochi7</Name>
<Height>10</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>39</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>groupetext7</TextureName>
 <Left>
<X>0</X>
<Y>0</Y>
 </Left>
 <Repeat>
 <X>41</X>
 <Y>67</Y>
 </Repeat>
 <Right>
<X>0</X>
<Y>0</Y>
 </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <HorizontalResizeImageTemplate>
<Name>vert_vide_ochi7</Name>
<Height>10</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>39</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>groupetext7</TextureName>
 <Left>
<X>0</X>
<Y>0</Y>
 </Left>
 <Repeat>
 <X>41</X>
 <Y>78</Y>
 </Repeat>
 <Right>
<X>0</X>
<Y>0</Y>
 </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <StatusBarTemplate>
<Name>vert_plein_ochi_7</Name>
<ForegroundHResizeTemplate>vert_plein_ochi7</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>vert_vide_ochi7</BackgroundHResizeTemplate>
<Height>10</Height>
<ForegroundOffset>
 <X>0</X>
 <Y>0</Y>
</ForegroundOffset>
 </StatusBarTemplate>

<!-- template alt vie groupe-->

 <HorizontalResizeImageTemplate>
<Name>rouge_plein_ochi7</Name>
<Height>32</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>80</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>groupetext7</TextureName>
 <Left>
<X>0</X>
<Y>0</Y>
 </Left>
 <Repeat>
 <X>0</X>
 <Y>0</Y>
 </Repeat>
 <Right>
<X>0</X>
<Y>0</Y>
 </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <HorizontalResizeImageTemplate>
<Name>rouge_vide_ochi7</Name>
<Height>32</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>80</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
 <TextureName>groupetext7</TextureName>
 <Left>
<X>0</X>
<Y>0</Y>
 </Left>
 <Repeat>
 <X>0</X>
 <Y>33</Y>
 </Repeat>
 <Right>
<X>0</X>
<Y>0</Y>
 </Right>
</Texture>
 </HorizontalResizeImageTemplate>

 <StatusBarTemplate>
<Name>rouge_plein_ochi_7</Name>
<ForegroundHResizeTemplate>rouge_plein_ochi7</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>rouge_vide_ochi7</BackgroundHResizeTemplate>
<Height>32</Height>
<ForegroundOffset>
 <X>0</X>
 <Y>0</Y>
</ForegroundOffset>
 </StatusBarTemplate>


<WindowTemplate>
<Name>custom4_window</Name>
<WindowId>custom4_window</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>264</Width>
<Height>183</Height>
<TitleWidth>264</TitleWidth>
<TitleHeight>0</TitleHeight>

<!-- Tour -->

<StatusIconDef>
<Position>
<X>1</X>
<Y>9</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>bordure_groupe7</TemplateName>
<AdapterName>group_health0</AdapterName>
</StatusIconDef>

<StatusIconDef>
<Position>
<X>89</X>
<Y>9</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>bordure_groupe7</TemplateName>
<AdapterName>group_health1</AdapterName>
</StatusIconDef>

<StatusIconDef>
<Position>
<X>177</X>
<Y>9</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>bordure_groupe7</TemplateName>
<AdapterName>group_health2</AdapterName>
</StatusIconDef>

<StatusIconDef>
<Position>
<X>1</X>
<Y>70</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>bordure_groupe7</TemplateName>
<AdapterName>group_health3</AdapterName>
</StatusIconDef>

<StatusIconDef>
<Position>
<X>177</X>
<Y>70</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>bordure_groupe7</TemplateName>
<AdapterName>group_health4</AdapterName>
</StatusIconDef>

<StatusIconDef>
<Position>
<X>1</X>
<Y>131</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>bordure_groupe7</TemplateName>
<AdapterName>group_health5</AdapterName>
</StatusIconDef>

<StatusIconDef>
<Position>
<X>89</X>
<Y>131</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>bordure_groupe7</TemplateName>
<AdapterName>group_health6</AdapterName>
</StatusIconDef>

<StatusIconDef>
<Position>
<X>177</X>
<Y>131</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<TemplateName>bordure_groupe7</TemplateName>
<AdapterName>group_health7</AdapterName>
</StatusIconDef>


<!--Barres de Vie-->

<StatusBarDef>
<Position>
<X>4</X>
<Y>13</Y>
</Position>
<TemplateName>rouge_plein_ochi_7</TemplateName>
<AdapterName>group_health0</AdapterName>
<Width>80</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>92</X>
<Y>13</Y>
</Position>
<TemplateName>rouge_plein_ochi_7</TemplateName>
<AdapterName>group_health1</AdapterName>
<Width>80</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>180</X>
<Y>13</Y>
</Position>
<TemplateName>rouge_plein_ochi_7</TemplateName>
<AdapterName>group_health2</AdapterName>
<Width>80</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>4</X>
<Y>74</Y>
</Position>
<TemplateName>rouge_plein_ochi_7</TemplateName>
<AdapterName>group_health3</AdapterName>
<Width>80</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>180</X>
<Y>74</Y>
</Position>
<TemplateName>rouge_plein_ochi_7</TemplateName>
<AdapterName>group_health4</AdapterName>
<Width>80</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>4</X>
<Y>135</Y>
</Position>
<TemplateName>rouge_plein_ochi_7</TemplateName>
<AdapterName>group_health5</AdapterName>
<Width>80</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>92</X>
<Y>135</Y>
</Position>
<TemplateName>rouge_plein_ochi_7</TemplateName>
<AdapterName>group_health6</AdapterName>
<Width>80</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>180</X>
<Y>135</Y>
</Position>
<TemplateName>rouge_plein_ochi_7</TemplateName>
<AdapterName>group_health7</AdapterName>
<Width>80</Width>
</StatusBarDef>


<!--Noms-->

<LabelDef>
<Position>
<X>4</X>
<Y>16</Y>
</Position>
<Alignment>
<TopLeft>false</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_name0</Adapter>
<ColorAdapter>group_color0</ColorAdapter>
<Width>80</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>92</X>
<Y>16</Y>
</Position>
<Alignment>
<TopLeft>false</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_name1</Adapter>
<ColorAdapter>group_color1</ColorAdapter>
<Width>80</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>180</X>
<Y>16</Y>
</Position>
<Alignment>
<TopLeft>false</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_name2</Adapter>
<ColorAdapter>group_color2</ColorAdapter>
<Width>80</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>4</X>
<Y>77</Y>
</Position>
<Alignment>
<TopLeft>false</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_name3</Adapter>
<ColorAdapter>group_color3</ColorAdapter>
<Width>80</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>180</X>
<Y>77</Y>
</Position>
<Alignment>
<TopLeft>false</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_name4</Adapter>
<ColorAdapter>group_color4</ColorAdapter>
<Width>80</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>4</X>
<Y>138</Y>
</Position>
<Alignment>
<TopLeft>false</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_name5</Adapter>
<ColorAdapter>group_color5</ColorAdapter>
<Width>80</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>92</X>
<Y>138</Y>
</Position>
<Alignment>
<TopLeft>false</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_name6</Adapter>
<ColorAdapter>group_color6</ColorAdapter>
<Width>80</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>180</X>
<Y>138</Y>
</Position>
<Alignment>
<TopLeft>false</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_name7</Adapter>
<ColorAdapter>group_color7</ColorAdapter>
<Width>80</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>


<!--classes-->

<LabelDef>
<Position>
<X>0</X>
<Y>1</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_class0</Adapter>
<Width>88</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>220</R>
<G>220</G>
<B>220</B>
<A>196</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>88</X>
<Y>1</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_class1</Adapter>
<Width>88</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>220</R>
<G>220</G>
<B>220</B>
<A>196</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>176</X>
<Y>1</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_class2</Adapter>
<Width>88</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>220</R>
<G>220</G>
<B>220</B>
<A>196</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>0</X>
<Y>62</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_class3</Adapter>
<Width>88</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>220</R>
<G>220</G>
<B>220</B>
<A>196</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>176</X>
<Y>62</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_class4</Adapter>
<Width>88</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>220</R>
<G>220</G>
<B>220</B>
<A>196</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>0</X>
<Y>123</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_class5</Adapter>
<Width>88</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>220</R>
<G>220</G>
<B>220</B>
<A>196</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>88</X>
<Y>123</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_class6</Adapter>
<Width>88</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>220</R>
<G>220</G>
<B>220</B>
<A>196</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>176</X>
<Y>123</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>verd9</FontName>
<Adapter>group_class7</Adapter>
<Width>88</Width>
<Height>13</Height>
<MaxCharacters>15</MaxCharacters>
<Color>
<R>220</R>
<G>220</G>
<B>220</B>
<A>196</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>true</TextCentered>
</LabelDef>


<!--Vie : compteur -->

<ScalarLabelDef>
 <Position>
<X>4</X>
<Y>31</Y>
 </Position>
 <FontName>verd11</FontName>
 <Adapter>group_health0</Adapter>
 <Width>80</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>92</X>
<Y>31</Y>
 </Position>
 <FontName>verd11</FontName>
 <Adapter>group_health1</Adapter>
 <Width>80</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>180</X>
<Y>31</Y>
 </Position>
 <FontName>verd11</FontName>
 <Adapter>group_health2</Adapter>
 <Width>80</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>4</X>
<Y>92</Y>
 </Position>
 <FontName>verd11</FontName>
 <Adapter>group_health3</Adapter>
 <Width>80</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>180</X>
<Y>92</Y>
 </Position>
 <FontName>verd11</FontName>
 <Adapter>group_health4</Adapter>
 <Width>80</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>4</X>
<Y>153</Y>
 </Position>
 <FontName>verd11</FontName>
 <Adapter>group_health5</Adapter>
 <Width>80</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>92</X>
<Y>153</Y>
 </Position>
 <FontName>verd11</FontName>
 <Adapter>group_health6</Adapter>
 <Width>80</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>180</X>
<Y>153</Y>
 </Position>
 <FontName>verd11</FontName>
 <Adapter>group_health7</Adapter>
 <Width>80</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--Barres de mana-->

<StatusBarDef>
<Position>
<X>4</X>
<Y>47</Y>
</Position>
<TemplateName>jaune_plein_ochi_7</TemplateName>
<AdapterName>group_power0</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>92</X>
<Y>47</Y>
</Position>
<TemplateName>jaune_plein_ochi_7</TemplateName>
<AdapterName>group_power1</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>180</X>
<Y>47</Y>
</Position>
<TemplateName>jaune_plein_ochi_7</TemplateName>
<AdapterName>group_power2</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>4</X>
<Y>108</Y>
</Position>
<TemplateName>jaune_plein_ochi_7</TemplateName>
<AdapterName>group_power3</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>180</X>
<Y>108</Y>
</Position>
<TemplateName>jaune_plein_ochi_7</TemplateName>
<AdapterName>group_power4</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>4</X>
<Y>169</Y>
</Position>
<TemplateName>jaune_plein_ochi_7</TemplateName>
<AdapterName>group_power5</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>92</X>
<Y>169</Y>
</Position>
<TemplateName>jaune_plein_ochi_7</TemplateName>
<AdapterName>group_power6</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>180</X>
<Y>169</Y>
</Position>
<TemplateName>jaune_plein_ochi_7</TemplateName>
<AdapterName>group_power7</AdapterName>
<Width>39</Width>
</StatusBarDef>


<!-- mana -->


<ScalarLabelDef>
 <Position>
<X>4</X>
<Y>46</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_power0</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>92</X>
<Y>46</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_power1</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>180</X>
<Y>46</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_power2</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>4</X>
<Y>107</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_power3</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>180</X>
<Y>107</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_power4</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>4</X>
<Y>168</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_power5</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>92</X>
<Y>168</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_power6</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>180</X>
<Y>168</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_power7</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>


<!--Barres d'Endu-->

<StatusBarDef>
<Position>
<X>45</X>
<Y>47</Y>
</Position>
<TemplateName>vert_plein_ochi_7</TemplateName>
<AdapterName>group_endurance0</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>133</X>
<Y>47</Y>
</Position>
<TemplateName>vert_plein_ochi_7</TemplateName>
<AdapterName>group_endurance1</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>221</X>
<Y>47</Y>
</Position>
<TemplateName>vert_plein_ochi_7</TemplateName>
<AdapterName>group_endurance2</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>45</X>
<Y>108</Y>
</Position>
<TemplateName>vert_plein_ochi_7</TemplateName>
<AdapterName>group_endurance3</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>221</X>
<Y>108</Y>
</Position>
<TemplateName>vert_plein_ochi_7</TemplateName>
<AdapterName>group_endurance4</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>45</X>
<Y>169</Y>
</Position>
<TemplateName>vert_plein_ochi_7</TemplateName>
<AdapterName>group_endurance5</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>133</X>
<Y>169</Y>
</Position>
<TemplateName>vert_plein_ochi_7</TemplateName>
<AdapterName>group_endurance6</AdapterName>
<Width>39</Width>
</StatusBarDef>

<StatusBarDef>
<Position>
<X>221</X>
<Y>169</Y>
</Position>
<TemplateName>vert_plein_ochi_7</TemplateName>
<AdapterName>group_endurance7</AdapterName>
<Width>39</Width>
</StatusBarDef>

<!-- endu -->

<ScalarLabelDef>
 <Position>
<X>45</X>
<Y>46</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_endurance0</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>133</X>
<Y>46</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_endurance1</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>221</X>
<Y>46</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_endurance2</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>45</X>
<Y>107</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_endurance3</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>221</X>
<Y>107</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_endurance4</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>45</X>
<Y>168</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_endurance5</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>133</X>
<Y>168</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_endurance6</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<ScalarLabelDef>
 <Position>
<X>221</X>
<Y>168</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>group_endurance7</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>


<!-- effets -->

<LabelDef>
<Position>
<X>6</X>
<Y>27</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name0</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group0</Data>
<EndAligned>false</EndAligned>
<TextCentered>false</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>94</X>
<Y>27</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name1</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group1</Data>
<EndAligned>false</EndAligned>
<TextCentered>false</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>182</X>
<Y>27</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name2</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group2</Data>
<EndAligned>false</EndAligned>
<TextCentered>false</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>6</X>
<Y>88</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name3</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group3</Data>
<EndAligned>false</EndAligned>
<TextCentered>false</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>182</X>
<Y>88</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name4</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group4</Data>
<EndAligned>false</EndAligned>
<TextCentered>false</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>6</X>
<Y>149</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name5</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group5</Data>
<EndAligned>false</EndAligned>
<TextCentered>false</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>94</X>
<Y>149</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name6</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group6</Data>
<EndAligned>false</EndAligned>
<TextCentered>false</TextCentered>
</LabelDef>

<LabelDef>
<Position>
<X>182</X>
<Y>149</Y>
</Position>
<Alignment>
<TopLeft>true</TopLeft>
</Alignment>
<FontName>Ochui_negatif_groupe</FontName>
<Adapter>group_name7</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
</Color>
<Data>group7</Data>
<EndAligned>false</EndAligned>
<TextCentered>false</TextCentered>
</LabelDef>


<!--Selection-->

<HorizontalResizeButtonDef>
<Position>
<X>0</X>
<Y>0</Y>
</Position>
<Width>88</Width>
<TemplateName>groupe_bouton_select_32</TemplateName>
<onClickEvent>SelectGroupMember0</onClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position>
<X>88</X>
<Y>0</Y>
</Position>
<Width>88</Width>
<TemplateName>groupe_bouton_select_32</TemplateName>
<onClickEvent>SelectGroupMember1</onClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position>
<X>176</X>
<Y>0</Y>
</Position>
<Width>88</Width>
<TemplateName>groupe_bouton_select_32</TemplateName>
<onClickEvent>SelectGroupMember2</onClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position>
<X>0</X>
<Y>61</Y>
</Position>
<Width>88</Width>
<TemplateName>groupe_bouton_select_32</TemplateName>
<onClickEvent>SelectGroupMember3</onClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position>
<X>176</X>
<Y>61</Y>
</Position>
<Width>88</Width>
<TemplateName>groupe_bouton_select_32</TemplateName>
<onClickEvent>SelectGroupMember4</onClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position>
<X>0</X>
<Y>122</Y>
</Position>
<Width>88</Width>
<TemplateName>groupe_bouton_select_32</TemplateName>
<onClickEvent>SelectGroupMember5</onClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position>
<X>88</X>
<Y>122</Y>
</Position>
<Width>88</Width>
<TemplateName>groupe_bouton_select_32</TemplateName>
<onClickEvent>SelectGroupMember6</onClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position>
<X>176</X>
<Y>122</Y>
</Position>
<Width>88</Width>
<TemplateName>groupe_bouton_select_32</TemplateName>
<onClickEvent>SelectGroupMember7</onClickEvent>
</HorizontalResizeButtonDef>

<!-- Central : cible -->

<LabelDef>
 <Position>
<X>92</X>
<Y>64</Y>
 </Position>
 <Alignment>
<TopLeft>true</TopLeft>
 </Alignment>
 <FontName>verd11</FontName>
 <Adapter>summary_target</Adapter>
 <ColorAdapter>summary_target_color</ColorAdapter>
 <Width>80</Width>
 <Height>12</Height>
 <MaxCharacters>75</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
</LabelDef>

<StatusBarDef>
 <Position>
<X>92</X>
<Y>75</Y>
 </Position>
 <templateName>rouge_plein_ochi_80</templateName>
 <adapterName>summary_target_hits</adapterName>
 <width>80</width>
</StatusBarDef>

<ScalarLabelDef>
 <Position>
<X>92</X>
<Y>76</Y>
 </Position>
 <Alignment>
<TopLeft>true</TopLeft>
 </Alignment>
 <FontName>verd11</FontName>
 <Adapter>summary_target_hits</Adapter>
 <Width>80</Width>
 <Height>12</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Central : vie -->

<StatusBarDef>
 <Position>
<X>92</X>
<Y>92</Y>
 </Position>
 <templateName>rouge_plein_ochi_80</templateName>
 <adapterName>summary_player_hits</adapterName>
 <width>80</width>
</StatusBarDef>

<ScalarLabelDef>
 <Position>
<X>92</X>
<Y>93</Y>
 </Position>
 <Alignment>
<TopLeft>true</TopLeft>
 </Alignment>
 <FontName>verd11</FontName>
 <Adapter>summary_player_hits</Adapter>
 <Width>80</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--Central: mana-->

<StatusBarDef>
<Position>
<X>92</X>
<Y>108</Y>
</Position>
<TemplateName>jaune_plein_ochi_7</TemplateName>
<AdapterName>summary_player_power</AdapterName>
<Width>39</Width>
</StatusBarDef>

<ScalarLabelDef>
 <Position>
<X>92</X>
<Y>107</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>summary_player_power</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!--Central: endu-->

<StatusBarDef>
<Position>
<X>133</X>
<Y>108</Y>
</Position>
<TemplateName>vert_plein_ochi_7</TemplateName>
<AdapterName>summary_player_end</AdapterName>
<Width>39</Width>
</StatusBarDef>

<ScalarLabelDef>
 <Position>
<X>133</X>
<Y>107</Y>
 </Position>
 <FontName>verd9</FontName>
 <Adapter>summary_player_end</Adapter>
 <Width>39</Width>
 <Height>14</Height>
 <MaxCharacters>10</MaxCharacters>
 <Color>
<R>255</R>
<G>255</G>
<B>255</B>
<A>255</A>
 </Color>
 <EndAligned>false</EndAligned>
 <TextCentered>true</TextCentered>
 <DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Central : Boutonface et stick -->

<HorizontalResizeButtonDef>
<Position>
<X>91</X>
<Y>63</Y>
</Position>
<Width>82</Width>
<TemplateName>generic_hr_button</TemplateName>
<onClickEvent>Face</onClickEvent>
<OnShiftClickEvent>ToggleGroupBuffs</OnShiftClickEvent>
</HorizontalResizeButtonDef>

<HorizontalResizeButtonDef>
<Position>
<X>91</X>
<Y>91</Y>
</Position>
<Width>82</Width>
<TemplateName>generic_hr_button</TemplateName>
<onClickEvent>Stick</onClickEvent>
<OnShiftClickEvent>ToggleConcentration</OnShiftClickEvent>
</HorizontalResizeButtonDef>

</WindowTemplate>

</Root_Element>
